Subject: RE: Thank you.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 19 Sep 2001 05:46:20 -0700 (PDT)

Thank you.  I look forward to seeing you again in the interview process.

 -----Original Message-----
From: 	Ricky Raj Singh Kalra [mailto:[email-masked]] 
Sent:	Tuesday, September 18, 2001 10:32 PM
To:	[email-masked]
Subject:	Thank you.

Dear Mr. Kean,
It was a pleasure meeting you at the Enron Site Tour. I would like to thank you sincerely for taking time out of your schedule to come speak to us and encourage us to apply to Enron. I personally found Enron to be a very exciting opportunity, and I am definitely interested in pursuing a career at your company. Your presentation and our conversation gave me insight to your firm, to your company culture, and to the responsibilities an analyst has at Enron. I found this information to be very valuable, for it confirmed my interest in your firm. Specifically, the innovative atmosphere you foster has appealed to me very much. I would like to thank you again for inviting us to Enron.  

Sincerely,
Ricky Kalra